curl --request GET \
--url https://api.qovery.com/helm/{helmId}/deploymentRestriction \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"mode": "MATCH",
"type": "PATH",
"value": "helm1/src/",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Get helm deployment restrictions
curl --request GET \
--url https://api.qovery.com/helm/{helmId}/deploymentRestriction \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"mode": "MATCH",
"type": "PATH",
"value": "helm1/src/",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Helm ID
Get helm deployment restrictions
Show child attributes
Was this page helpful?